Bug 118533 - Anaconda crash after formatting file system
Anaconda crash after formatting file system
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-03-17 10:33 EST by Loxxxa
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-05-06 17:41:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Anaconda Dump File (436.67 KB, text/plain)
2004-03-17 10:34 EST, Loxxxa
no flags Details

  None (edit)
Description Loxxxa 2004-03-17 10:33:12 EST
Description of problem:
While installing Fedora Core 2 test1

Actual results:
System crash!

Expected results:
Instalation completed!
Comment 1 Loxxxa 2004-03-17 10:34:50 EST
Created attachment 98606 [details]
Anaconda Dump File
Comment 2 Jeremy Katz 2004-04-15 01:10:52 EDT
Does this still happen in test2?
Comment 3 Jeremy Katz 2004-05-06 17:41:46 EDT
Closing due to inactivity.

Note You need to log in before you can comment on or make changes to this bug.